# Uses of Interface
org.apache.avro.io.FastReaderBuilder.ReusingFieldReader

Packages that use FastReaderBuilder.ReusingFieldReader
Package
Description
org.apache.avro.io
Utilities for Encoding and Decoding Avro data.

## Uses of FastReaderBuilder.ReusingFieldReader in org.apache.avro.io

Methods in org.apache.avro.io with parameters of type FastReaderBuilder.ReusingFieldReader
Modifier and Type
Method
Description
`static FastReaderBuilder.FieldReader`
FastReaderBuilder.`reusingReader(FastReaderBuilder.ReusingFieldReader reader)`